LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XRelationshipAccess.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/beans/StringPair.idl";`
`import "com/sun/star/container/NoSuchElementException.idl";`
`import "com/sun/star/container/ElementExistException.idl";`
`import "com/sun/star/io/IOException.idl";`

Go to the source code of this file.

## Classes
interface | XRelationshipAccess
| This interface allows to get access to relationship data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.